* { box-sizing: border-box; }

::selection { background: #8800ff; color: #fff; }

::-moz-selection { background: #8800ff;  color: #fff; }



/* Scroll Bar */

::-webkit-scrollbar { width: 9px; }

::-webkit-scrollbar-track { background: #32293B; }

::-webkit-scrollbar-thumb { background: #17121A; }

/* Scroll Bar */



body {

	margin: 0;

	padding: 0;

	font-size: 16px;

	color: #333333;
    font-family: 'Open Sans', sans-serif;
    background: #101010;
    position: relative;
}

img {
	width: 100%;
    height: 100%;
    max-inline-size: 100%;
    block-size: auto;
}



.charactersPage {
	display: flex;
	overflow: hidden;
	background: #F5F5F5;
	font-family: 'Open Sans', sans-serif;
    flex-direction: column;
}
.castHeader {
    border-top: 10px solid #FFAE42;
    font-family: 'Rajdhani', sans-serif;

}
.castHeader h1 {
    font-size: 4rem;
    font-weight: 600;
    padding: 2rem;
    color: #ff7100;

}
.castBody {
    display: flex;
    justify-content: center;
}
.castList{
    display: flex;
    flex-direction: row;
    width: 80%;
    justify-content: center;

}
.castList h1{
    font-size: 1.5rem;
}
.castList h2 {
    font-size: 1rem;
    color: #2b2b2b;

}
.castList p {
    color: #181818;
    font-style: italic;
    padding: 0 0.2rem;
}
.character {
    
    width: 32%;
    display: flex;
    flex-direction: column;
    margin-right: 1%;

}
.caractersAll{
    display: flex;
    flex-direction: column;
}

.articlesPage {
    height: 100vh;
    display: flex;
    overflow: hidden;
    position: relative;
    color: #fff;
    font-family: 'Rajdhani', sans-serif;
}
.headTopBlock {
    margin-top: 5rem;

}
.headlowBlock {
    font-size: 1.4rem;

}
.hBlock{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    margin-left: 2rem;
}

.introText {
    color: #f3f3f3;
    font-weight: 300;
    font-size: 1.2rem;
    text-align: justify;
    position: absolute;
    bottom: 3rem;
    left: 2rem;
    max-width: calc(100vw - 300px);
    width: fit-content;
}
.introText .buttonCont {
	margin-bottom: 0;
}
.introText h1 {
    font-size: 4rem;
}    
.mainImageCont {
	position: absolute;
	height: 600px;
	width: 200px;
	bottom: 0;
	right: 0;
}
.firstPage {
	position: relative;

	overflow: hidden;
	font-family: 'Rajdhani', sans-serif;
}
.mainImage {
	position: absolute;
	height: calc(100vh*7/8);
	width: calc((100vh*7/8)/3);
	bottom: 0;
	right: 0;

}
.secondPage {
    display: flex;
    position: relative;
    background: #F5F5F5;
    color: #000;
    overflow: hidden;
    justify-content: space-between;
    align-items: flex-end;
    font-family: 'Rajdhani', sans-serif;
    flex-direction: row;
    height: 100vh;
}
.secondPage p, .neanPage p{
	font-family: 'Open Sans', sans-serif;
}
.textBox {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 0 5rem;     
}
.neanPage .textBox {
    width: 100%;
}

.textBox h1 {
    font-size: 3rem;
}
.textBox p {
    font-size: 1.4rem;
    line-height: 1.7;

}
.leftUpImage {

    width: 40%;
    height: 100%;
    display: flex;
    align-items: center;
}

.buttonCont {
    margin: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Rajdhani', sans-serif;
}
.myButton {
    display: flex;
    width: fit-content;
    transition: all 0.5s;
    background-color: #007BFF;
    border-radius: 10px;
    box-shadow: rgb(0 0 0 / 47%) 1.95px 1.95px 2.6px;



}

.supportHeader {
    display: flex;
    background-color: #E0E0E0;
    width: fit-content;

    border-radius: 5px;
    padding: 5px;
    align-items: center;
 
}
.supportBlock {
    padding: 0 2em 2em;
    border: 1px solid #007bff;
    border-radius: 5px;
}
.supportCont, .supportContEmpty {
    width: fit-content;
    height: fit-content;
    margin: 2px;
    background: linear-gradient(90deg, rgb(0 123 255) 5%, rgb(224 224 224) 95%);
    border-radius: 5px;
    margin: 5em;
    padding: 3px;
}
.supportContEmpty {
    background: linear-gradient(90deg, rgb(0 123 255) 5%, rgb(224 224 224) 95%);
    margin: 0;
}
.supportContEmpty h2 {
    margin: 0;
}
.supportCoatEmpty {
    display: flex;
    background-color: #007BFF;
    clip-path: polygon(0px 0px, 100% 0px, 42% 100%, 0% 100%);
    height: 50px;
    width: 2em;
}
.supportCoat {
    background-color: #007BFF;
    clip-path: polygon(0px 0px, 100% 0px, 82% 100%, 0% 100%);
    padding: 2em 3em 2em 2em;
}
.supportCont img{
    width: 7em;
}
.mbakoCont {
    display: flex;
    flex-direction: row;
    align-items: center;
    /* margin: 2em 5em; */
    max-width: 1000px;
    margin: 7em auto 2em;
}
.mbakoText {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    line-height: 2;
    font-style: italic;
    width: 50%;
    text-align: right;
    margin-right: 2em;
}
.mbakoCont img {
    max-width: 500px;
}




.supportMainText {
    color: #007BFF;
    padding: 0 4em;
}
.privacyCont {
    background: #ffffff;
    padding: 5rem 3rem;
}
.myButton a {
    padding: 1.2rem 3rem;
    text-decoration: none;
    color: #ffffff;
    font-size: 1.3rem;
    font-weight: 600;
}
.myButton:hover {
	background-color: #77b6f9;
}
.myButton:hover a {
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    
}



/* articles */

.articlesClass{
    padding: 7rem 2rem 2rem;
    background: aliceblue;
    overflow: hidden;
}

.pageDivider {
    width: 100vw;
    height: 5px;
    background-color: blue;
}
.neanImage {
    width: 100%;
    position: relative;
}
.neanImage h1 {
    position: absolute;
    left: 3rem;
    bottom: 4rem;
    font-size: 7rem;
    color: #b30000;
}
.neanPage {
    display: flex;
    position: relative;
    background: #F5F5F5;
    color: #000;
    overflow: hidden;
    justify-content: space-between;
    align-items: flex-end;
    font-family: 'Rajdhani', sans-serif;
    flex-direction: column;
}
/* neandertal */

.description-section {
  margin-top: 80px;

}

.description-container {
    display: flex;
    font-family: 'milo-it';
    align-content: flex-start;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

.description-item {
  background: #e6e9e2;
  margin: 0 10px 40px;
  padding: 20px;
  width: 65%;

}

.description-photo img {
  width: 100%;
}

.description-item h1 {
  font-size: 2.5rem;
  margin: 0.5rem 0;
}
.description-item h2 {
  font-size: 1.5rem;
  font-weight: 100;
  font-style: italic;
}
/* about */
.aboutCont {
    padding: 7rem;
    color: #fff;
}
.soonpic {
    display: flex;
}
    .supportText {
        padding: 0.5em;
        max-width: 700px;
        margin: auto;
    }

@media only screen and (max-width: 780px) {
    .mbakoCont {
        flex-direction: column;
        margin: 2em auto 2em;
    }
    .mbakoText {
        width: 95%;
        text-align: center;
        margin-right: 0;
    }

    .supportText {
        padding: 0.5em;
    }
    .supportCont {
        margin: 1em;
        font-size: 10px;
    }

    .supportMainText {
        padding: 0;
    }

    .leftUpImage {
        width: 100%;
    }

	.buttonCont {
        margin: 2rem 0;
    }
    .textBox h1 {
		font-size: 1.7rem;
    }
    .textBox p {
        font-size: 1rem;
        color: #494949;
    }
    .mainImage {
	    height: 50vh;
	    width: calc(100vh*1/6);

    }
    .introText {

        font-size: 1rem;
        text-align: left;

        left: 3rem;
        max-width: calc(100vw - 23vh);
        width: 80%;
    }
    .introText h1 {
        font-size: 2rem;
    }
    .hBlock {
        margin-left: 0.5rem;
        width: calc(100vw - 22vh);
    }

    .introText .buttonCont {
        margin-bottom: 2rem;
        margin-top: 5rem;
        justify-content: flex-start;
    }
    .castHeader h1 {
        font-size: 2rem;
    }
    .myButton a{
        padding: 0.8rem 1.5rem;
        font-size: 1rem;
    }
    .secondPage .textBox, .neanPage .textBox {

        padding: 0;
    }
    .secondPage, .neanPage {
        height: initial;
        flex-direction: column;
        align-items: center;
    }
    
    .headlowBlock {
        font-size: 0.8rem;
    }
    .headTopBlock {
        font-size: 0.8rem;
    }
    .character {
        flex-direction: column;
        width: 100%;
    }
    .castList {
        flex-direction: column;
        width: 95%;
    }


/* about */
    .aboutCont {
        padding: 5rem 0.5rem;

    }

    /* neanderthal */

      .description-container {
        flex-direction: column;
        width: 100%;
        margin: 0;
      }
      .description-item, .more-items {
        width: 100%;
      }

      .description-item {
        margin: 0;
      }
      .neanImage h1 {
        left: 1rem;
        bottom: 2rem;
        font-size: 2rem;
      }
}



